## rust-phf-shared 0.7.23

=== debian/changelog ===
rust-phf-shared (0.7.23-2) unstable; urgency=medium

  * Team upload.
  * Package phf_shared 0.7.23 from crates.io using debcargo 2.2.7
  * Relax unicase dependency version to >= 1.4, < 3. (Closes: #910844)

 -- Ximin Luo <infinity0@debian.org>  Thu, 11 Oct 2018 22:08:41 -0700

rust-phf-shared (0.7.23-1) unstable; urgency=medium

  * Package phf_shared 0.7.23 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Fri, 07 Sep 2018 20:13:57 -0700

rust-phf-shared (0.7.22-1) unstable; urgency=medium

  * Package phf_shared 0.7.22 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Fri, 10 Aug 2018 09:59:56 -0700
