## rust-phf-shared 0.7.24

=== debian/changelog ===
rust-phf-shared (0.7.24-1) unstable; urgency=medium

  * Package phf_shared 0.7.24 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 03 Aug 2019 18:55:14 +0200
