=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -32,9 +32,9 @@
  librust-phf-shared-0.7-dev (= ${binary:Version}),
  librust-phf-shared-0.7+core-dev (= ${binary:Version}),
  librust-phf-shared-0.7+default-dev (= ${binary:Version}),
- librust-phf-shared-0.7.23-dev (= ${binary:Version}),
- librust-phf-shared-0.7.23+core-dev (= ${binary:Version}),
- librust-phf-shared-0.7.23+default-dev (= ${binary:Version})
+ librust-phf-shared-0.7.24-dev (= ${binary:Version}),
+ librust-phf-shared-0.7.24+core-dev (= ${binary:Version}),
+ librust-phf-shared-0.7.24+default-dev (= ${binary:Version})
 Description: Support code shared by PHF libraries - Rust source code
  This package contains the source for the Rust phf_shared crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -45,11 +45,11 @@
 Depends:
  ${misc:Depends},
  librust-phf-shared-dev (= ${binary:Version}),
- librust-unicase-2+default-dev | librust-unicase-1+default-dev (>= 1.4~~)
+ librust-unicase-2+default-dev | librust-unicase-1+default-dev (>= 1.4-~~)
 Provides:
  librust-phf-shared-0+unicase-dev (= ${binary:Version}),
  librust-phf-shared-0.7+unicase-dev (= ${binary:Version}),
- librust-phf-shared-0.7.23+unicase-dev (= ${binary:Version})
+ librust-phf-shared-0.7.24+unicase-dev (= ${binary:Version})
 Description: Support code shared by PHF libraries - feature "unicase"
- This metapackage enables feature unicase for the Rust phf_shared crate, by
+ This metapackage enables feature "unicase" for the Rust phf_shared crate, by
  pulling in any additional dependencies needed by that feature.
