## rust-phf-shared 0.8.0

=== debian/changelog ===
rust-phf-shared (0.8.0-1) unstable; urgency=medium

  * Package phf_shared 0.8.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 17 Dec 2019 14:48:26 +0100
