=== debian/control ===
Source: rust-phf-shared
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-siphasher-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-shared]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-shared
X-Cargo-Crate: phf_shared

Package: librust-phf-shared-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-siphasher-0.3+default-dev
Suggests:
 librust-phf-shared+unicase-dev (= ${binary:Version})
Provides:
 librust-phf-shared+default-dev (= ${binary:Version}),
 librust-phf-shared+std-dev (= ${binary:Version}),
 librust-phf-shared-0-dev (= ${binary:Version}),
 librust-phf-shared-0+default-dev (= ${binary:Version}),
 librust-phf-shared-0+std-dev (= ${binary:Version}),
 librust-phf-shared-0.8-dev (= ${binary:Version}),
 librust-phf-shared-0.8+default-dev (= ${binary:Version}),
 librust-phf-shared-0.8+std-dev (= ${binary:Version}),
 librust-phf-shared-0.8.0-dev (= ${binary:Version}),
 librust-phf-shared-0.8.0+default-dev (= ${binary:Version}),
 librust-phf-shared-0.8.0+std-dev (= ${binary:Version})
Description: Support code shared by PHF libraries - Rust source code
 This package contains the source for the Rust phf_shared crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-phf-shared+unicase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-dev (= ${binary:Version}),
 librust-unicase-2+default-dev (>= 2.4.0-~~)
Provides:
 librust-phf-shared-0+unicase-dev (= ${binary:Version}),
 librust-phf-shared-0.8+unicase-dev (= ${binary:Version}),
 librust-phf-shared-0.8.0+unicase-dev (= ${binary:Version})
Description: Support code shared by PHF libraries - feature "unicase"
 This metapackage enables feature "unicase" for the Rust phf_shared crate, by
 pulling in any additional dependencies needed by that feature.
