=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.8.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.8.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-phf-shared-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.8.0 --all-targets --features unicase
Depends: dh-cargo (>= 18), librust-phf-shared+unicase-dev
Restrictions: allow-stderr, skip-not-installable
