## rust-phf-shared 0.10.0

=== debian/changelog ===
rust-phf-shared (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package phf_shared 0.10.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:12:25 -0500

rust-phf-shared (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package phf_shared 0.10.0 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sat, 12 Feb 2022 18:36:10 -0500
