=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.10.0 --all-targets --all-features
Features: test-name=rust-phf-shared:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.10.0 --all-targets 
Features: test-name=librust-phf-shared-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-phf-shared-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.10.0 --all-targets --no-default-features
Features: test-name=librust-phf-shared-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.10.0 --all-targets --no-default-features --features uncased
Features: test-name=librust-phf-shared+uncased-dev:uncased
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_shared 0.10.0 --all-targets --no-default-features --features unicase
Features: test-name=librust-phf-shared+unicase-dev:unicase
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
