## rust-phf-shared 0.11.2

=== debian/changelog ===
rust-phf-shared (0.11.2-2) unstable; urgency=medium

  * Team upload.
  * Package phf_shared 0.11.2 from crates.io using debcargo 2.7.5
  * Bump siphasher to 1.0.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 19:38:22 +0000

rust-phf-shared (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package phf_shared 0.11.2 from crates.io using debcargo 2.6.0
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Jul 2023 22:53:33 +0000
