=== debian/control ===
Source: rust-phf-shared
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-siphasher-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-shared]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-shared
Homepage: https://github.com/rust-phf/rust-phf
X-Cargo-Crate: phf_shared
Rules-Requires-Root: no

Package: librust-phf-shared-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-siphasher-1+default-dev
Suggests:
 librust-phf-shared+uncased-dev (= ${binary:Version}),
 librust-phf-shared+unicase-dev (= ${binary:Version})
Provides:
 librust-phf-shared+default-dev (= ${binary:Version}),
 librust-phf-shared+std-dev (= ${binary:Version}),
 librust-phf-shared-0-dev (= ${binary:Version}),
 librust-phf-shared-0+default-dev (= ${binary:Version}),
 librust-phf-shared-0+std-dev (= ${binary:Version}),
 librust-phf-shared-0.11-dev (= ${binary:Version}),
 librust-phf-shared-0.11+default-dev (= ${binary:Version}),
 librust-phf-shared-0.11+std-dev (= ${binary:Version}),
 librust-phf-shared-0.11.2-dev (= ${binary:Version}),
 librust-phf-shared-0.11.2+default-dev (= ${binary:Version}),
 librust-phf-shared-0.11.2+std-dev (= ${binary:Version})
Description: Support code shared by PHF libraries - Rust source code
 Source code for Debianized Rust crate "phf_shared"

Package: librust-phf-shared+uncased-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-dev (= ${binary:Version}),
 librust-uncased-0.9-dev (>= 0.9.6-~~)
Provides:
 librust-phf-shared-0+uncased-dev (= ${binary:Version}),
 librust-phf-shared-0.11+uncased-dev (= ${binary:Version}),
 librust-phf-shared-0.11.2+uncased-dev (= ${binary:Version})
Description: Support code shared by PHF libraries - feature "uncased"
 This metapackage enables feature "uncased" for the Rust phf_shared crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-phf-shared+unicase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-dev (= ${binary:Version}),
 librust-unicase-2+default-dev (>= 2.4.0-~~)
Provides:
 librust-phf-shared-0+unicase-dev (= ${binary:Version}),
 librust-phf-shared-0.11+unicase-dev (= ${binary:Version}),
 librust-phf-shared-0.11.2+unicase-dev (= ${binary:Version})
Description: Support code shared by PHF libraries - feature "unicase"
 This metapackage enables feature "unicase" for the Rust phf_shared crate, by
 pulling in any additional dependencies needed by that feature.
