## rust-phf-shared 0.11.3

=== debian/changelog ===
rust-phf-shared (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * Package phf_shared 0.11.3 from crates.io using debcargo 2.7.11
  * Drop old relax-dep.diff - no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Nov 2025 14:03:46 +0000
