=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.60) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-siphasher-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-shared]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-shared
 Homepage: https://github.com/rust-phf/rust-phf
 X-Cargo-Crate: phf_shared
-Rules-Requires-Root: no
 
 Package: librust-phf-shared-dev
 Architecture: any
@@ -35,9 +34,9 @@
  librust-phf-shared-0.11-dev (= ${binary:Version}),
  librust-phf-shared-0.11+default-dev (= ${binary:Version}),
  librust-phf-shared-0.11+std-dev (= ${binary:Version}),
- librust-phf-shared-0.11.2-dev (= ${binary:Version}),
- librust-phf-shared-0.11.2+default-dev (= ${binary:Version}),
- librust-phf-shared-0.11.2+std-dev (= ${binary:Version})
+ librust-phf-shared-0.11.3-dev (= ${binary:Version}),
+ librust-phf-shared-0.11.3+default-dev (= ${binary:Version}),
+ librust-phf-shared-0.11.3+std-dev (= ${binary:Version})
 Description: Support code shared by PHF libraries - Rust source code
  Source code for Debianized Rust crate "phf_shared"
 
@@ -47,11 +46,11 @@
 Depends:
  ${misc:Depends},
  librust-phf-shared-dev (= ${binary:Version}),
- librust-uncased-0.9-dev (>= 0.9.6-~~)
+ librust-uncased-0.9-dev (>= 0.9.9-~~)
 Provides:
  librust-phf-shared-0+uncased-dev (= ${binary:Version}),
  librust-phf-shared-0.11+uncased-dev (= ${binary:Version}),
- librust-phf-shared-0.11.2+uncased-dev (= ${binary:Version})
+ librust-phf-shared-0.11.3+uncased-dev (= ${binary:Version})
 Description: Support code shared by PHF libraries - feature "uncased"
  This metapackage enables feature "uncased" for the Rust phf_shared crate, by
  pulling in any additional dependencies needed by that feature.
@@ -66,7 +65,7 @@
 Provides:
  librust-phf-shared-0+unicase-dev (= ${binary:Version}),
  librust-phf-shared-0.11+unicase-dev (= ${binary:Version}),
- librust-phf-shared-0.11.2+unicase-dev (= ${binary:Version})
+ librust-phf-shared-0.11.3+unicase-dev (= ${binary:Version})
 Description: Support code shared by PHF libraries - feature "unicase"
  This metapackage enables feature "unicase" for the Rust phf_shared crate, by
  pulling in any additional dependencies needed by that feature.
